50 Virus Killer
70 Copyright (C) 2005 Parallel Realities

140 This program is free software; you can redistribute it and/or
160 modify it under the terms of the GNU General Public License
180 as published by the Free Software Foundation; either version 2
200 of the License, or (at your option) any later version.

230 This program is distributed in the hope that it will be useful,
250 but WITHOUT ANY WARRANTY; without even the implied warranty of
270 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

300 See the GNU General Public License for more details.

330 You should have received a copy of the GNU General Public License
350 along with this program; if not, write to the Free Software
370 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
